[CString]
Send Message:=Send Message:
Serial_Port_Setting=Serial Port Setting
COM_State_Flag=Port state:
COM_Flag=Port:
BaudRate_Flag=BaudRate:
DataBit_Flag=DataBit:
Parity_Flag=Parity:
StopBit_Flag=StopBit:
Receive=Received Data:
COM_state=CLOSE
COM_state1=OPEN
IDOK=OPEN
IDOK1=CLOSE
IDC_BUTTON1=SEND
IDC_BUTTON3=SAVE
IDC_BUTTON4=CLEAR
